SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001637: "no cache domains" list will be ignored - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001637Endian FirewallProxy HTTPpublic2009-03-04 19:322009-10-27 12:00
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001637: "no cache domains" list will be ignored
Descriptiondomains in "Do not cache these domains" will still be cached

The quotes for the no_cache_domains file in squid template must not be escaped!

acl no_cache_domains dstdomain \"$ACL_DST_NOCACHE\"

should be

acl no_cache_domains dstdomain "$ACL_DST_NOCACHE"

please test also no_cache_domains in combination with offline mode
Tagsneedsfix
Attached Files

- Relationships

-  Notes
(0002389)
peter-endian (administrator)
2009-05-27 09:44

fixed?
(0002503)
simon-endian (developer)
2009-06-08 17:38

fixed in 2.3 and 2.2 source. maybe not deployed.

- Issue History
Date Modified Username Field Change
2009-03-04 19:32 peter-endian New Issue
2009-03-04 19:32 peter-endian Assigned To => simon-endian
2009-03-04 19:33 peter-endian Status new => confirmed
2009-03-04 19:33 peter-endian Tag Attached: needsfix
2009-03-06 17:15 peter-endian Status confirmed => new
2009-03-06 17:15 peter-endian Assigned To simon-endian => peter-endian
2009-05-27 09:29 peter-endian Assigned To peter-endian => simon-endian
2009-05-27 09:44 peter-endian Note Added: 0002389
2009-06-08 17:38 simon-endian Note Added: 0002503
2009-06-08 17:39 simon-endian Status new => resolved
2009-06-08 17:39 simon-endian Fixed in Version => 2.3
2009-06-08 17:39 simon-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker